<?php
/**
 * The template for displaying the header.
 *
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<?php wp_head(); ?>
</head>

<body <?php goshiki_body_schema();?> <?php body_class(); ?>>
	<?php
	/**
	 * goshiki_before_header hook.
	 *
	 *
	 * @hooked goshiki_do_skip_to_content_link - 2
	 * @hooked goshiki_top_bar - 5
	 * @hooked goshiki_add_navigation_before_header - 5
	 */
	do_action( 'goshiki_before_header' );

	/**
	 * goshiki_header hook.
	 *
	 *
	 * @hooked goshiki_construct_header - 10
	 */
	do_action( 'goshiki_header' );

	/**
	 * goshiki_after_header hook.
	 *
	 *
	 * @hooked goshiki_featured_page_header - 10
	 */
	do_action( 'goshiki_after_header' );
	?>

	<div id="page" class="hfeed site grid-container container grid-parent">
		<div id="content" class="site-content">
			<?php
			/**
			 * goshiki_inside_container hook.
			 *
			 */
			do_action( 'goshiki_inside_container' );
